.navbar-bg-dark {
  
  & .centered {
    display: flex;
    align-items: center;
  }
}
.nav {
  & .nav-link {
    color: white !important;
    font-size: 12px;
    font-weight: 700;
  }
}

.navbar-brand {
  color: #FFB548;
}

// .navbar-light .navbar-nav .nav-link